.top-menu .dropdown-item{
    font-family: Interstate;
    font-size: .6875rem;
    font-weight: 700;
    line-height: 13px;
    letter-spacing: 0.06em;
    text-transform: uppercase;
}
.top-menu>ul>li {
    display: inline-block;
}
.top-menu[data-depth="0"] {
    margin-bottom: 0;
}
.header-main-menu ul{
    display: inline-flex;
    align-items: center;
    gap: 2.5rem;
}
.header-main-menu .submenu{
    gap: 0;
    align-items: start;
}
.header-main-menu ul > li{
    padding-top: 14px;
    padding-bottom: 3px;
}
.hasActiveLayer::after {
    content: '';
    display: block;
    width: 15px;
    height: 1px;
    margin: auto;
    background-color: #002e4b;
    margin-top: 0.5rem;
}
.layout-container-bigmenu{
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1) !important;
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color) !important;
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow) !important;
    padding-left: 5.25rem !important;
    padding-right: 5.25rem !important;
    top: 100% !important;
    left: 0px !important;
}
.layout-container-bigmenu >.contain-bigmenu{
    padding-top: 2.41rem !important;
    padding-bottom: 3.81rem !important;
    border-top-color: #002e4b !important;
    border-top-width: 1px !important;
}
.contain-bigmenu .desktop-section{
    column-gap: 1.5rem !important;
}
.contain-bigmenu .desktop-full-section{
    row-gap: 2.38rem !important;
    column-gap: 1.75rem !important;
}
.hasActiveLayer {
    padding-bottom: 0!important;
}
.mea-menu-container{
    height: 100% !important;
    gap: 1.38rem;
}
.mea-menu-container .part-image{
    min-width: 230px !important;
    height: 100% !important;
}
.mea-menu-container .part-image img{
    width: 100% !important;
    border-radius: 6px;
    height: auto;
}
.mea-menu-container .part-text{
    gap: 0.94rem !important;
    max-width: 18.75rem !important;
}
.mea-menu-container .part-text >div{
    gap: 0.3125rem !important;
}
#mobile-menu-wrapper{
    z-index: 30 !important;
    top: 0px !important;
    left: 0px !important;
    right: 0px !important;
    position: fixed !important;
    height: 100%;
    max-width: 100vw;
}
#button_mon_compte{
    padding-top: 0.94rem !important;
    padding-bottom: 0.94rem !important;
    padding-left: 1.62rem !important;
    padding-right: 1.62rem !important;
    bottom: 0px !important;
}
#main-mobile-menu-layers{
    padding-left: 1.56rem !important;
    padding-right: 1.56rem !important;
    column-gap: 1.0625rem !important;
}
#main-mobile-menu-layers .header-mobile-menu{
    gap: 25px !important;
    margin-top: 1.81rem !important;
    padding-bottom: 1.5rem !important;
    border-bottom: 1px solid rgb(0 46 75) !important;
}
#main-mobile-menu-layers .container-list-menu{
    gap: 1.88rem !important;
}
#main-mobile-menu-layers .container-list-menu >.item{
    min-height: 1.75rem !important;
}
.container-list-menu .mobile-menu-layer,.container-list-menu .mobile-submenu-layer{
    inset: 0px !important;
}
.container-list-menu .mobile-menu-layer >div, 
.container-list-menu .mobile-submenu-layer >div
{
    padding-top: 2.25rem !important;
    padding-bottom: 2.25rem !important;
    padding-top: 2.25rem !important;
    padding-bottom: 2.25rem !important;
}
.container-list-menu .back-to-menu{
    gap: 0.31rem !important;
    margin-bottom: 3.13rem !important;
}
.mobile-menu-layer .grid-cols-2,
.mobile-submenu-layer .grid-cols-2{
    /*height: 100vh !important;*/
    column-gap: 1.0625rem !important;
}
.menu-mea-img img{
    max-width: 100%;
    height: auto;
}
.big-link-more{
    color: rgb(0, 46, 75);
}
.navigation-menu-simple-link.actif{
    color: rgb(217, 42, 51);
}
.submenu .small-link.actif{
    color: rgb(0, 46, 75);
}
.menu-medium-padding{
    padding: 1.56rem 2.25rem 1.56rem 2.35rem;
}

.mobile-search-widget{
    margin-top: 1.81rem;
    margin-bottom: 1.81rem;
}
/*.header_menu_bg .top-menu >li:last-of-type >a{
    color: rgb(237, 87, 33);
}*/
@media (min-width: 1024px){
    .top-menu >.category:after{
        content: '';
        display: block;
        width: 15px;
        height: 1px;
        margin-top: 0.5rem;
    }
    .header-main-menu ul > li{
        padding-bottom: 0;
    }
    .parent-group-menu-items{
        gap: 40px;
    }
    .group-menu-items{
        gap: 10px;
    }
    .group-menu-items ul.submenu{
        gap:15px;
    }
    .group-menu-items ul.submenu >li{
        padding:0;
    }
    .top-menu .dropdown-item{
        font-size: 1rem;
        font-weight: 400;
    }
    .parent-menu-item:after{
        content : " ";
        width: 20px;
        height: 1px;
        background-color: rgb(0,46,75);
        display: block;
    }
    .parent-menu-item{
        text-transform: uppercase;
    }
    .header_menu_bg .top-menu .menu-last-item{
        height: 100%;
        width: 1px;
        background-color: rgb(0,46,75);
        display: inline-block;
        margin-top: 4px;
    }
    .path-frontpage .header_menu_bg .top-menu >li:first-of-type >a,
    .header_menu_bg .top-menu >li >a{
        color: rgb(0,46,75);
    }
    .template-home_sport.template-sport .header_menu_bg:not(.bg-white) .top-menu >li >a{
        color: #FFF;
    }
    .contain-bigmenu .desktop-full-section{
        grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
        max-height: 68.375rem !important;
    }
    .contain-bigmenu{
        gap: 2.41rem;
    }
    .header-main-menu{
        border-top: 1px solid rgb(0,46,75);
        margin-top: 14px;
    }
    .path-frontpage .header_menu_bg.header-noconstrast-mode:not(.bg-white) .header-main-menu{
        border-top: 1px solid #FFF;
    }
    .path-frontpage .header_menu_bg.header-noconstrast-mode:not(.bg-white) .top-menu >li >a{
        color: #FFF;
    }
    .path-frontpage .header_menu_bg.header-noconstrast-mode:not(.bg-white) .top-menu >li.menu-last-item{
        background-color: #FFF;
    }
    .menu-isopen .header-main-menu{
        border: none;
    }
    .header-main-menu .submenu{
        margin-bottom: 15px;
    }
    .header-main-menu .submenu:last-of-type{
        margin-bottom: 0;
    }
    .navigation-menu-simple-link{
        margin-bottom: 15px;
    }
    .header-main-menu ul.submenu > li:first-of-type{
        padding-top: 0;
    }

    /*.path-frontpage .header_menu_bg.header-noconstrast-mode:not(.bg-white) .top-menu >li:first-of-type >a{
        color: #fff;
    }*/
    .path-frontpage .header_menu_bg.header-noconstrast-mode:not(.bg-white) .header-contrast-switch.light-theme{
        display: block!important;
    }
    .path-frontpage .header_menu_bg.header-noconstrast-mode:not(.bg-white) .header-contrast-switch.dark-theme{
        display: none!important;
    }
    .path-frontpage .header_menu_bg.header-noconstrast-mode:not(.bg-white) .header-block-right svg path,
    .path-frontpage .header_menu_bg.header-noconstrast-mode:not(.bg-white) .header-block-right svg rect,
    .path-frontpage .header_menu_bg.header-noconstrast-mode:not(.bg-white) .header-block-right svg circle{
        stroke: #fff;
    }
    .path-frontpage .header_menu_bg.header-noconstrast-mode:not(.bg-white) .header-block-right .svgpharmed svg circle{
        fill: #fff;
    }
    .path-frontpage .header_menu_bg.header-noconstrast-mode:not(.bg-white) .header-block-right .user-info .account svg circle,
    .path-frontpage .header_menu_bg.header-noconstrast-mode:not(.bg-white) .header-block-right .user-info .account svg path{
        fill: #fff;
        stroke: #fff;
    }
    .path-frontpage .header_menu_bg.header-noconstrast-mode:not(.bg-white) .header-block-right .cart-block--summary__count{
        color: rgb(0 46 75);
        background: rgb(255 255 255);
    }


    .search-widget{
        gap: 0.56rem;
        background-color: #FFF;
        border-radius: 30px;
        padding-right: 3rem;
        padding-left: 1.31rem;
        padding-top: .2rem;
        padding-bottom: .2rem;
        border: 1px solid rgb(0, 46, 75);
        cursor: text;
        color: #D1D1D1;
    }
    .header-block-right >.search-container{
        margin-right: 10px;
    }
}

@media (min-width: 100px) and (max-width: 1023px){
    .mea-menu-container{
        padding-top: 1.75rem !important;
    }
    .listing-menu-link{
        gap: 1.25rem;
        margin-top: 1.25rem;
    }
    .menu-top-level-element-text{
        font-size: 1.125rem;
        font-family: "Open Sans";
        font-weight: 400;
        line-height: 120%;
        color: rgb(0, 46, 75);
        text-transform: uppercase;
    }
    .top-top-level.menu-top-level-element-text{
        text-transform: uppercase;
        font-size: 15px;
        font-weight: 600;
    }
    .mobile-store-locator{
        border-top: 1px solid rgb(0, 46, 75);
        padding-top: 1.56rem;
        padding-bottom: 1.56rem;
        margin-left: 1.56rem;
        margin-right: 1.56rem;
    }
    .mobile-store-locator a >div{
        gap: 10px;
    }
    .navigation-menu-simple-link{
        color: rgb(47, 48, 52);
    }
    .all-gammes-text {
        color: rgb(0, 46, 75);
    }
    .search-widget{
        gap: 0.56rem;
        background-color: rgb(244, 244, 244);
        border-radius: 30px;
        padding-right: 1.31rem;
        padding-left: 1.31rem;
        padding-top: 0.75rem;
        padding-bottom: 0.81rem;
    }
}